Перейти к основному содержанию
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100NAS Switch
SKU: GS110T-100NAS

NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı

Посмотреть спецификации

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

NETGEAR GS110T-100NAS Switch

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Основное количество входов открытия/закрытия RJ 45 Ethernet
Поддержка 10G
Hayir
Поддержка Power over Ethernet Poe
Hayir
Поддержка QoS качества обслуживания
Поиск IGMP
Скорость передачи данных LAN Ethernet
10,100,1000 Mbit/s
Соединение LAN Ethernet
Да
Стандарты Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Технология Прокладки Оптоволоконного Ethernet
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Технология медного кабеля Ethernet
Тип интерфейса Ethernet
Gigabit Ethernet
Фильтрация MAC-адреса
Функции DHCP
Количество портов SFP/SFP+
2
Количество портов SFP-SFP
2
Количество слотов для модулей SFP
GTIN EAN UPC
0606449080759,
Категория
Ağ Anahtarları
Категория
Ağ Anahtarları
Безопасность
CE, CCC, CB, KCC
Бренд
NETGEAR
Бренд
NETGEAR
Веб-управление
Вес
Дата добавления в систему
2012-01-12
Дата производства
Декларации о соответствии
Диапазон MTBF
472,147 Saat
Диапазон рабочей влажности
0 - 90%
Диапазон рабочих температур
0 - 50 °C
Диапазон температур хранения Цельсия
Журнал событий системы
Да
Зеркалирование шлюза соединения
Кеш упаковки
Кластеризация соединений
Код продукта
GS110T-100NAS
Максимальная пропускная способность порта
20 Gbit/s
Максимальная скорость передачи данных
Название продукта
GS110T
Название продукта
GS110T
Напряжение входа
12 V
Нерабочая влажность
Нерабочая высота
0 - 3000 m
Ограничение скорости
Да
Оптоволоконное Соединение
SFP
Поддержка MIB
RFC 1213, RFC 1643, RFC 1493
Поддержка VLAN
Да
Поддержка мультикаста
Да
Поддержка управления Akis
Подключение питания
Полная двусторонняя печать
Потребление энергии
Продолжительность древесного протокола
Протоколы Fibre Channel
HTTP, HTTPS
Протоколы управления
SNMP
Рабочая высота
0 - 3000 m
Размер таблицы адресов
Размеры Gxdxy
Резервное копирование и передача
Да
Светодиод питания
Да
Светодиодные индикаторы связи
Серия продукта
Скорость данных
10/100/1000 Mbps
Список управления соединением ACL
Стекируемый
Hayir
Технология подключения
Проводной
Тип клавиши
Ток входа
1 A
Управление потоком публикаций
Установка полки
Hayir
Цвет продукта
NETGEAR GS110T-100NAS Switch